flutter_native_splash:
  color: "#FAFAFA" # Washi White (Light)
  color_dark: "#121212" # Dark Mode
  image: "assets/images/app_icon.png" # Standard icon
  
  android_12:
    color: "#FAFAFA"
    color_dark: "#121212"
    image: "assets/images/app_icon.png"
    icon_background_color: "#FAFAFA"
    icon_background_color_dark: "#121212"

  ios: true
  android: true
